.page-home-slider {}

.page-home-slider .swiper-slide {
	width: 100%;
	height: 37.5%;
	position: relative;
}

.page-home-slider .swiper-slide:before {
	display: block;
	padding-top: 37.5%;
	content: "";
}

.page-home-slider .swiper-slide img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.page-home-slider .swiper-pagination {
	text-align: left;
	padding-left: 30px;
}

.page-home-slider .swiper-pagination-bullet {
	background-color: transparent;
	width: 14px;
	height: 14px;
	border: 3px solid #ffffff;
	opacity: 1;
}

.page-home-slider .swiper-pagination-bullet-active {
	background-color: #ffffff;
}

.page-home-news {
	background-color: #4f8794;
	padding: 30px 0;
	border-top: 20px solid #ffffff;
}

.page-home-news .swiper-pagination {
	width: 14px;
	top: 50%;
	right: 0;
	left: auto;
	bottom: auto;
	transform: translateY(-50%);
}

.page-home-news .swiper-pagination-bullet {
	background-color: transparent;
	width: 14px;
	height: 14px;
	margin: 0 !important;
	border: 3px solid #ffffff;
	opacity: 1;
}

.page-home-news .swiper-pagination-bullet-active {
	background-color: #ffffff;
}

.page-home-news .news-box {
	display: flex;
	align-items: center;
	padding-right: 30px;
}

.page-home-news .news-box .title-des-box {
	text-align: justify;
	padding-left: 30px;
	flex: 1;
	background-image: url("../../assets/images/پترن سایت (1).png");
}

.page-home-news .news-box .title-des-box .title {
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.page-home-news .news-box .title-des-box .des {
	line-height: 2em;
	color: #ffffff;
	font-size: 14px;
	margin: 0;
}

.page-home-news .news-box .date {
	width: 100px;
	flex-basis: 100px;
	height: auto;
	border: 3px solid #ffffff;
}

.page-home-news .news-box .date span {
	width: 100%;
	line-height: unset;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	display: inline-block;
}

.rosha-bar {
	background-color: #e2e2e2;
	border-bottom: 30px solid #4f8794;
	position: relative;
	background-image: url("../../assets/images/پترن سایت (4).png");
}

.rosha-bar:before {
	background-color: #695a55;
	width: 50%;
	height: 100%;
	content: "";
	position: absolute;
	right: 0;
	top: 0;
}

.rosha-bar .video-box {
	background-color: #695a55;
	text-align: center;
	position: relative;
	padding: 50px;
	z-index: 1;
}

.rosha-bar .video-box video {
	width: 100%;
	padding: 25px;
	border: 3px solid #ffffff;
}

.rosha-bar .video-box .icon {
	background-color: #ffffff;
	width: 30px;
	height: 30px;
	color: #333333;
	border: 15px solid #ffffff;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.rosha-bar .title-des-box {
	padding: 50px 50px 50px 0;
}

.rosha-bar .title-des-box .title {
	color: #695a55;
	font-size: 22px;
	font-weight: bold;
	text-align: justify;
	margin-bottom: 15px;
}

.rosha-bar .title-des-box .des {
	color: #695a55;
	font-size: 14px;
	text-align: justify;
}

.rosha-bar .title-des-box .link {
	text-align: left;
}

.rosha-bar .title-des-box .link a,
.rosha-bar .title-des-box .link a:visited {
	color: #50595e;
	font-size: 14px;
}

.rosha-bar .title-des-box .link:hover {
	color: #78848e;
}





.service-bar {
	background-color: #f6f6f6;
	padding: 75px 0;
}

.service-bar .title {
	color: #393738;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}

.service-bar img {
	background-color: #ffffff;
	width: 100%;
	height: auto;
	padding: 15px;
	object-fit: contain;
	border: 5px solid #518793;
	border-radius: 30px;
}

.service-bar .swiper-button-next {
	background-color: #508694;
	width: 26px;
	height: 26px;
	color: #ffffff;
	left: 0;
}

.service-bar .swiper-button-prev {
	background-color: #508694;
	width: 26px;
	height: 26px;
	color: #ffffff;
	right: 0;
}

.service-bar .swiper-button-prev:after,
.service-bar .swiper-button-next:after {
	background-color: transparent !important;
	font-size: 16px;
}

.service-bar .swiper-container {
	padding: 0 30px;
}




.package-bar {
	background-image: url("../../assets/images/atyuv.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 75px 0;
}

.package-bar .col-des,
.package-bar .col-image {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;	
}
.slider-image-holder {
	width:350px;
	height: 350px;
}
.slider-image-holder img {
	width:100%;
	height: 100%;
}


.package-bar .title-pre {
	color: #5f5f61;
	font-size: 14px;
	text-align: justify;
}

.package-bar .title {
	color: #685954;
	font-size: 22px;
	font-weight: bold;
	text-align: justify;
}

.package-bar .des {
	color: #5b5b5d;
	font-size: 14px;
	text-align: justify;
}

.package-bar .image {
	width: 100%;
	height: 100%;
}

.package-bar .swiper-button-next {
	background-color: #695a55;
	width: 26px;
	height: 26px;
	color: #ffffff;
	left: 0;
}

.package-bar .swiper-button-prev {
	background-color: #695a55;
	width: 26px;
	height: 26px;
	color: #ffffff;
	right: 0;
}

.package-bar .swiper-button-prev:after,
.package-bar .swiper-button-next:after {
	background-color: transparent !important;
	font-size: 16px;
}

.package-bar .swiper-container {
	padding: 0 30px;
}

.package-bar .swiper-pagination-bullet {
	background-color: transparent;
	width: 14px;
	height: 14px;
	border: 3px solid #695a55;
	opacity: 1;
}

.package-bar .swiper-pagination-bullet-active {
	background-color: #695a55;
}






.rosha-pages-bar {
	background-color: #f6f6f6;
	text-align: center;
	padding: 75px 0;
}

.rosha-pages-bar .title {
	color: #6f6460;
	font-size: 22px;
	font-weight: bold;
}

.rosha-pages-bar .des {
	color: #545358;
	font-size: 14px;
}

.rosha-pages-bar .link-box {
	background-color: #ffffff;
	text-align: center;
	display: inline-block;
	padding: 15px;
	box-shadow: 0 0 15px 7px rgba(0, 0, 0, 0.1);
}

.rosha-pages-bar .link-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.rosha-pages-bar .link-box .title {
	color: #3b393a;
	font-size: 16px;
	font-weight: bold;
}

.rosha-pages-bar .link-box:hover {
	background: #508a96;
	background: linear-gradient(90deg, #508a96 0%, #66c3d4 100%);
}

.rosha-pages-bar .link-box:hover .title {
	color: #ffffff;
}





.gallery-bar {
	background-color: #518793;
	text-align: center;
	padding: 75px 0;
}

.gallery-bar .title {
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 30px;
}

.gallery-bar .des {
	color: #ffffff;
	font-size: 14px;
}



@media (max-width: 992px) {
	.rosha-bar:before {
		display: none;
	}

	.rosha-bar .video-box:before {
		background-color: #695a55;
		/* width: 150%; */
		height: 100%;
		content: "";
		position: absolute;
		right: -30%;
		top: 0;
		z-index: -1;
	}

	.rosha-bar .title-des-box {
		padding: 50px 0 50px 0;
	}
}